Loading...
Searching...
No Matches
Dune::DenseMatrixHelp Namespace Reference
Common » Dense Matrix and Vector Template Library

## Functions

template<typename MAT, typename V1, typename V2>
static void | multAssign (const DenseMatrix< MAT > &matrix, const DenseVector< V1 > &x, DenseVector< V2 > &ret)
| calculates ret = matrix * x

## Function Documentation

## multAssign()

template<typename MAT, typename V1, typename V2>

void Dune::DenseMatrixHelp::multAssign | ( | const DenseMatrix< MAT > & | matrix,
|  | const DenseVector< V1 > & | x,
|  | DenseVector< V2 > & | ret )

inline static

calculates ret = matrix * x